/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");


.avada_big_white_text{
			position: absolute; 
			color: #fff; 
			font-size: 36px; 
			line-height: 40px; 
  			font-family: 'Titillium Web', sans-serif;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  			font-weight: 700;
		}
.avada_medium1_white_text{
			position: absolute; 
			color: #fff; 
			font-size: 30px; 
			line-height: 33px; 
  			font-family: 'Titillium Web', sans-serif;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  			font-weight: 700;
		}
.avada_medium3_white_text{
			position: absolute; 
			color: #fff; 
			font-size: 23px; 
			line-height: 30px; 
  			font-family: 'Titillium Web', sans-serif;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  			font-weight: 700;
  		}
.avada_medium4_white_text{
			position: absolute; 
			color: #fff; 
			font-size: 25px; 
			line-height: 31px; 
  			font-family: 'Titillium Web', sans-serif;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  			font-weight: 700;
  		}

.avada_medium2_white_text{
			position: absolute; 
			color: #fff; 
			font-size: 26px; 
			line-height: 25px; 
  			font-family: 'Titillium Web', sans-serif;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  			font-weight: 700;
		}
.avada_medium2_white_text_center{
			position: absolute; 
			color: #fff; 
			font-size: 22px; 
			line-height: 25px; 
  			font-family: 'Titillium Web', sans-serif;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  			font-weight: 700;
    		text-align: center
		}

.avada_small_white_text_center{
			position: absolute; 
			color: #fff; 
			font-size: 12px; 			
            line-height: 16px; 
			font-family: 'Titillium Web', sans-serif;
  			font-weight: 400;
  			text-align: center;

		}

.avada_medium3_white_text_center{
			position: absolute; 
			color: #fff; 
			font-size: 15px; 			
            line-height: 17px; 
			font-family: 'Titillium Web', sans-serif;
  			font-weight: 400;
  			text-align: center;

		}
.avada_medium3_white_bold_center{
			position: absolute; 
			color: #fff; 
			font-size: 16px; 			
            line-height: 17px; 
			font-family: 'Titillium Web', sans-serif;
  			font-weight: 700;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  			text-align: center;

		}


.avada_small_white_text_left{
			position: absolute; 
			color: #fff; 
			font-size: 14px; 			
            line-height: 18px; 
			font-family: 'Titillium Web', sans-serif;
  			font-weight: 600;
  			text-align: left;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);

		}
.avada_small_white_text_left2{
			position: absolute; 
			color: #fff; 
			font-size: 18px; 			
            line-height: 24px; 
			font-family: 'Titillium Web', sans-serif;
  			font-weight: 600;
  			text-align: left;
  			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}
body .woocommerce form.checkout #order_review {
	display: block !important;
}
#customer_details a.default.button.small.continue-checkout {
	display:none !important;
}